Opened 9 years ago

Closed 8 years ago

Last modified 8 years ago

#6888 closed bug (fixed)

Build: Stable release doesn't contain appropriate subfolder

Reported by: Jörn Zaefferer Owned by:
Priority: minor Milestone: 1.8.18
Component: [meta] ui.build Version: 1.8.9
Keywords: Cc:
Blocked by: Blocking:

Description

When downloading and unzipping http://jqueryui.com/download/jquery-ui-1.8.9.custom.zip, there is no jquery-ui-1.8.9.custom folder within the zip file, as it should be. And as it is the case for the rest of our downloads.

Change History (2)

comment:1 Changed 8 years ago by Jörn Zaefferer

Resolution: fixed
Status: newclosed

Looks good for 1.8.18.

comment:2 Changed 8 years ago by Scott González

Milestone: 1.91.8.18
Note: See TracTickets for help on using tickets.